Bug 233764 - %_libdir/alsa-lib/ and %_libdir/alsa-lib/smixer/ are unowned
Summary: %_libdir/alsa-lib/ and %_libdir/alsa-lib/smixer/ are unowned
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-24 19:43 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 12:27:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-24 19:43:13 UTC
--- alsa-lib.spec.orig  2007-03-08 12:31:12.000000000 +0100
+++ alsa-lib.spec       2007-03-24 20:46:37.000000000 +0100
@@ -74,6 +74,8 @@
 %doc COPYING ChangeLog TODO doc/asoundrc.txt
 %{_bindir}/aserver
 /%{_lib}/libasound.so.*
+%dir %{_libdir}/alsa-lib
+%dir %{_libdir}/alsa-lib/smixer
 %{_libdir}/alsa-lib/smixer/*
 %{_sysconfdir}/alsa
 %config %{_sysconfdir}/alsa/alsa.conf

Comment 1 Martin Stransky 2007-04-10 12:27:00 UTC
added to rawhide, thanks.


Note You need to log in before you can comment on or make changes to this bug.